## golang-github-sjoerdsimons-ostree-go 0.0~git20180110.2a7a255

=== debian/changelog ===
golang-github-sjoerdsimons-ostree-go (0.0~git20180110.2a7a255-1) unstable; urgency=medium

  * Initial release (Closes: #886766)

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 11 Jan 2018 11:19:47 +0100
