=== debian/control ===
Source: golang-github-sjoerdsimons-ostree-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               libostree-dev,
               golang-github-14rcole-gopopulate-dev
Standards-Version: 4.1.3
Homepage: https://github.com/sjoerdsimons/ostree-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-sjoerdsimons-ostree-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-sjoerdsimons-ostree-go.git
XS-Go-Import-Path: github.com/sjoerdsimons/ostree-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-sjoerdsimons-ostree-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Golang bindings for OSTree
 OSTree-Go Go bindings for OSTree. Find out more about OSTree here
 (https://github.com/sjoerdsimons/ostree)
