## golang-github-sjoerdsimons-ostree-go 0.0~git20180830.1ac74ff

=== debian/changelog ===
golang-github-sjoerdsimons-ostree-go (0.0~git20180830.1ac74ff-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andrej Shadura ]
  * Make debian/watch access the upstream Git repo directly.
  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 15 Jan 2019 14:01:21 +0100
