=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                golang-github-14rcole-gopopulate-dev
 Standards-Version: 4.1.3
 Homepage: https://github.com/sjoerdsimons/ostree-go
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-sjoerdsimons-ostree-go.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-sjoerdsimons-ostree-go.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sjoerdsimons-ostree-go
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sjoerdsimons-ostree-go.git
 XS-Go-Import-Path: github.com/sjoerdsimons/ostree-go
 Testsuite: autopkgtest-pkg-go
