## golang-github-sjoerdsimons-ostree-go 0.0~git20190304.5d29096

=== debian/changelog ===
golang-github-sjoerdsimons-ostree-go (0.0~git20190304.5d29096-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 12 Jul 2019 00:30:40 +0200

golang-github-sjoerdsimons-ostree-go (0.0~git20190304.5d29096-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream snapshot.
  * Add myself to Uploaders.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 25 Mar 2019 12:13:44 +0100
