## golang-github-sjoerdsimons-ostree-go 0.0~git20201014.8fae757

=== debian/changelog ===
golang-github-sjoerdsimons-ostree-go (0.0~git20201014.8fae757-2) unstable; urgency=medium

  * Add the dependencies for the binary development package.
  * Wrap and sort control.
  * Bump debhelper from old 12 to 13.
  * Bump Standards-Version to 4.5.0.
  * Improve the package description.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Oct 2020 22:29:56 +0200

golang-github-sjoerdsimons-ostree-go (0.0~git20201014.8fae757-1) unstable; urgency=medium

  * New upstream release (Closes: #971231).
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints: Add Multi-Arch: foreign.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Oct 2020 15:07:56 +0200
