=== debian/control ===
Source: golang-github-sjoerdsimons-ostree-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Héctor Orón Martínez <zumbi@debian.org>,
 Andrej Shadura <andrewsh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-14rcole-gopopulate-dev,
 libostree-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/sjoerdsimons/ostree-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sjoerdsimons-ostree-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sjoerdsimons-ostree-go.git
XS-Go-Import-Path: github.com/sjoerdsimons/ostree-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-sjoerdsimons-ostree-go-dev
Architecture: all
Depends:
 golang-github-14rcole-gopopulate-dev,
 libostree-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: Golang bindings for OSTree
 libostree is a library for managing bootable, immutable, versioned
 filesystem trees. It is like git in that it checksums individual files
 and has a content-addressed object store; unlike git, it "checks out"
 the files using hardlinks into an immutable directory tree. This
 can be used to provide atomic upgrades with rollback, history and
 parallel-installation, particularly useful on "fixed purpose" systems
 such as embedded devices. It is also used by the Flatpak application
 runtime system.
 .
 This package provides Go bindings for libostree.
